<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The executive board has approved this ______.</text><choice_g><choice correct="y">expansion</choice></choice_g></item>
<item><text>It is hoped that the development will create new ______ in the region.</text><choice_g><choice correct="y">jobs</choice></choice_g></item>
<item><text>If you eat too much you will put on ______.</text><choice_g><choice correct="y">fat</choice></choice_g></item>
<item><text>The plumber fixed the ______.</text><choice_g><choice correct="y">leak</choice></choice_g></item>
<item><text>The kitchen has adequate ______.</text><choice_g><choice correct="y">lighting</choice></choice_g></item>
<item><text>The ______ had already been unloaded.</text><choice_g><choice correct="y">ship</choice></choice_g></item>
<item><text>The housekeeper cooks, does the ______ and cleans.</text><choice_g><choice correct="y">laundry</choice></choice_g></item>
<item><text>I haven't paid the ______ yet this month.</text><choice_g><choice correct="y">insurance</choice></choice_g></item>
<item><text>Take a deep ______ and try to relax.</text><choice_g><choice correct="y">breath</choice></choice_g></item>
<item><text>I post the occasional blog ______.</text><choice_g><choice correct="y">entry</choice></choice_g></item>
</body>
</exercise>
</batch>

